h5{
    position:fixed;
    margin-left: 400px;
    margin-top: 400px;
    
}


#menu1 {
    position:fixed;
    width: 150px;
    height: 40px ;
    margin-top: 110px;
}

#menu2 {
    position:fixed;
    margin-left: 160px;
    margin-top: 95px;
    width: 120px;
    height: 40px;

}

#menu3 {
    position:fixed;
    margin-left: 300px;
    margin-top: 80px;
    width: 120px;

}

#menu4 {
    position:fixed;
    margin-left: 420px;
    margin-top: 70px;
    width: 120px;

}

#cartel {
    position: fixed;
    height: 500px;
    margin-top: 20px;
    margin-left: 400px;
}

#botoncanvas {
    margin-top: 600px;
    margin-left: 200px;
    position: fixed;
}

#boton {
    background:none;
    border:none;
}

#images {
    position: fixed;
    
}

.shadow {filter: drop-shadow(8px 8px 10px pink);}

#more {
    position:fixed;
}

#more_2 {
    position:fixed;
}

#more_3 {
    position:fixed;
}
#more_4 {
    position:fixed;
}
#more_5 {
    position:fixed;
}
#more_6 {
    position:fixed;
}
#more_7 {
    position:fixed;
}
#more_8 {
    position:fixed;
}



@media screen and (max-width: 800px) {
    h5{
        margin-left: 20px;
        margin-top: 230px;
    }
    #menu1 {
        width: 120px;
        height: 36px;
        position: fixed;

    }

    #menu2 {
        width: 120px;
        position: fixed;
        margin-left: 140px;
        margin-top: 94px;

    }

    #menu3 {
        width: 120px;
        height: 40px;
        position: fixed;
        margin-top: 124px;
        margin-left: 1px;

    }

    #menu4 {
        width: 120px;
        position: fixed;
        margin-top: 114px;
        margin-left: 139px;

    }

    #cartel {
        position: fixed;
        height: 420px;
        width: 230px;
        margin-top: 0px;
        margin-left: 7px;
    }

}